<table border="1" class="dataframe">
  <thead>
    <tr style="text-align: right;">
      <th>img_path</th>
      <th>output_class</th>
      <th>model_confidence</th>
      <th>values</th>
      <th>confidence_plot</th>
    </tr>
  </thead>
  <tbody>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe0_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.873002</td>
      <td>-2.0</td>
      <td>0.873002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe39_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.718494</td>
      <td>-2.0</td>
      <td>0.718494</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe3_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.965796</td>
      <td>-2.0</td>
      <td>0.965796</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe40_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.894477</td>
      <td>-2.0</td>
      <td>0.894477</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe41_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.979416</td>
      <td>-2.0</td>
      <td>0.979416</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe42_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.901728</td>
      <td>-2.0</td>
      <td>0.901728</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe43_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.675403</td>
      <td>-2.0</td>
      <td>0.675403</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe44_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.987055</td>
      <td>-2.0</td>
      <td>0.987055</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe45_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.786604</td>
      <td>-2.0</td>
      <td>0.786604</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe46_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.926144</td>
      <td>-2.0</td>
      <td>0.926144</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe47_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.959451</td>
      <td>-2.0</td>
      <td>0.959451</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe48_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.503211</td>
      <td>-2.0</td>
      <td>0.503211</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe49_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.829246</td>
      <td>-2.0</td>
      <td>0.829246</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe4_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.602236</td>
      <td>-2.0</td>
      <td>0.602236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe50_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.969812</td>
      <td>-2.0</td>
      <td>0.969812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe51_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.432235</td>
      <td>-2.0</td>
      <td>0.432235</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe52_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.995865</td>
      <td>-2.0</td>
      <td>0.995865</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe53_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.920490</td>
      <td>-2.0</td>
      <td>0.920490</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe54_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.917181</td>
      <td>-2.0</td>
      <td>0.917181</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe55_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.947458</td>
      <td>-2.0</td>
      <td>0.947458</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe38_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.955585</td>
      <td>-2.0</td>
      <td>0.955585</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe37_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.998120</td>
      <td>-2.0</td>
      <td>0.998120</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe36_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.908496</td>
      <td>-2.0</td>
      <td>0.908496</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe35_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.810834</td>
      <td>-2.0</td>
      <td>0.810834</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe186_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.950153</td>
      <td>-2.0</td>
      <td>0.950153</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe18_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.896231</td>
      <td>-2.0</td>
      <td>0.896231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe19_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.776401</td>
      <td>-2.0</td>
      <td>0.776401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe1_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.987462</td>
      <td>-2.0</td>
      <td>0.987462</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe20_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.841897</td>
      <td>-2.0</td>
      <td>0.841897</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe21_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.998324</td>
      <td>-2.0</td>
      <td>0.998324</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe22_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.890576</td>
      <td>-2.0</td>
      <td>0.890576</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe23_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.981304</td>
      <td>-2.0</td>
      <td>0.981304</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe24_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.653529</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe56_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.991928</td>
      <td>-2.0</td>
      <td>0.991928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe25_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.962715</td>
      <td>-2.0</td>
      <td>0.962715</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe27_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.979204</td>
      <td>-2.0</td>
      <td>0.979204</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe28_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.522637</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe29_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.668668</td>
      <td>-2.0</td>
      <td>0.668668</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe2_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.967387</td>
      <td>-2.0</td>
      <td>0.967387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe30_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.999030</td>
      <td>-2.0</td>
      <td>0.999030</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe31_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.881002</td>
      <td>-2.0</td>
      <td>0.881002</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe32_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.919017</td>
      <td>-2.0</td>
      <td>0.919017</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe33_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.907337</td>
      <td>-2.0</td>
      <td>0.907337</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe34_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.932345</td>
      <td>-2.0</td>
      <td>0.932345</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe26_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.896794</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe185_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.789716</td>
      <td>-2.0</td>
      <td>0.789716</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe57_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.711198</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe59_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.697933</td>
      <td>-2.0</td>
      <td>0.697933</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe81_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.785430</td>
      <td>-2.0</td>
      <td>0.785430</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe82_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.807401</td>
      <td>-2.0</td>
      <td>0.807401</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe83_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.888097</td>
      <td>-2.0</td>
      <td>0.888097</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe84_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.539737</td>
      <td>-2.0</td>
      <td>0.539737</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe85_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.919925</td>
      <td>-2.0</td>
      <td>0.919925</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe86_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.555932</td>
      <td>-2.0</td>
      <td>0.555932</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe87_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.917634</td>
      <td>-2.0</td>
      <td>0.917634</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe88_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.995082</td>
      <td>-2.0</td>
      <td>0.995082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe89_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.933985</td>
      <td>-2.0</td>
      <td>0.933985</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe8_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.975696</td>
      <td>-2.0</td>
      <td>0.975696</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe90_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.595866</td>
      <td>-2.0</td>
      <td>0.595866</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe91_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.481809</td>
      <td>-2.0</td>
      <td>0.481809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe92_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.630514</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe93_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.959338</td>
      <td>-2.0</td>
      <td>0.959338</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe94_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.874439</td>
      <td>-2.0</td>
      <td>0.874439</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe95_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.540235</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe96_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.889175</td>
      <td>-2.0</td>
      <td>0.889175</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe97_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.739229</td>
      <td>-2.0</td>
      <td>0.739229</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe98_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.821809</td>
      <td>-2.0</td>
      <td>0.821809</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe80_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.997675</td>
      <td>-2.0</td>
      <td>0.997675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe7_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.609537</td>
      <td>-2.0</td>
      <td>0.609537</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe79_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.898332</td>
      <td>-2.0</td>
      <td>0.898332</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe78_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.906358</td>
      <td>-2.0</td>
      <td>0.906358</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe5_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.566912</td>
      <td>-2.0</td>
      <td>0.566912</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe60_a0_shear_-2.0.jpg</td>
      <td>elephant</td>
      <td>0.808660</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe61_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.621155</td>
      <td>-2.0</td>
      <td>0.621155</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe62_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.969331</td>
      <td>-2.0</td>
      <td>0.969331</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe63_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.999065</td>
      <td>-2.0</td>
      <td>0.999065</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe64_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.963732</td>
      <td>-2.0</td>
      <td>0.963732</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe65_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.992347</td>
      <td>-2.0</td>
      <td>0.992347</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe66_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.840442</td>
      <td>-2.0</td>
      <td>0.840442</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe67_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.605767</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe58_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.937942</td>
      <td>-2.0</td>
      <td>0.937942</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe68_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.838939</td>
      <td>-2.0</td>
      <td>0.838939</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe6_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.992606</td>
      <td>-2.0</td>
      <td>0.992606</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe70_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.980958</td>
      <td>-2.0</td>
      <td>0.980958</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe71_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.830827</td>
      <td>-2.0</td>
      <td>0.830827</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe72_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.886077</td>
      <td>-2.0</td>
      <td>0.886077</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe73_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.965995</td>
      <td>-2.0</td>
      <td>0.965995</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe74_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.959366</td>
      <td>-2.0</td>
      <td>0.959366</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe75_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.989344</td>
      <td>-2.0</td>
      <td>0.989344</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe76_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.975665</td>
      <td>-2.0</td>
      <td>0.975665</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe77_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.478576</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe69_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.995361</td>
      <td>-2.0</td>
      <td>0.995361</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe99_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.962239</td>
      <td>-2.0</td>
      <td>0.962239</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe184_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.964063</td>
      <td>-2.0</td>
      <td>0.964063</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe182_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.995745</td>
      <td>-2.0</td>
      <td>0.995745</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe122_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.420271</td>
      <td>-2.0</td>
      <td>0.420271</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe123_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.717802</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe124_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.751131</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe125_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.911367</td>
      <td>-2.0</td>
      <td>0.911367</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe126_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.926256</td>
      <td>-2.0</td>
      <td>0.926256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe127_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.989504</td>
      <td>-2.0</td>
      <td>0.989504</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe128_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.655387</td>
      <td>-2.0</td>
      <td>0.655387</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe129_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.964812</td>
      <td>-2.0</td>
      <td>0.964812</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe12_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.606266</td>
      <td>-2.0</td>
      <td>0.606266</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe130_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.842927</td>
      <td>-2.0</td>
      <td>0.842927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe131_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.702605</td>
      <td>-2.0</td>
      <td>0.702605</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe132_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.996686</td>
      <td>-2.0</td>
      <td>0.996686</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe133_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.480611</td>
      <td>-2.0</td>
      <td>0.480611</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe134_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.941182</td>
      <td>-2.0</td>
      <td>0.941182</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe135_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.985657</td>
      <td>-2.0</td>
      <td>0.985657</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe136_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.966372</td>
      <td>-2.0</td>
      <td>0.966372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe137_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.972174</td>
      <td>-2.0</td>
      <td>0.972174</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe138_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.553786</td>
      <td>-2.0</td>
      <td>0.553786</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe139_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.691457</td>
      <td>-2.0</td>
      <td>0.691457</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe121_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.982929</td>
      <td>-2.0</td>
      <td>0.982929</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe120_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.716231</td>
      <td>-2.0</td>
      <td>0.716231</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe11_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.973960</td>
      <td>-2.0</td>
      <td>0.973960</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe119_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.993601</td>
      <td>-2.0</td>
      <td>0.993601</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe100_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.895900</td>
      <td>-2.0</td>
      <td>0.895900</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe101_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.995353</td>
      <td>-2.0</td>
      <td>0.995353</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe102_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.914456</td>
      <td>-2.0</td>
      <td>0.914456</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe103_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.656719</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe104_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.944327</td>
      <td>-2.0</td>
      <td>0.944327</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe105_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.965675</td>
      <td>-2.0</td>
      <td>0.965675</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe106_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.997937</td>
      <td>-2.0</td>
      <td>0.997937</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe107_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.782090</td>
      <td>-2.0</td>
      <td>0.782090</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe108_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.961423</td>
      <td>-2.0</td>
      <td>0.961423</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe13_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.979256</td>
      <td>-2.0</td>
      <td>0.979256</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe109_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.982681</td>
      <td>-2.0</td>
      <td>0.982681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe110_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.981913</td>
      <td>-2.0</td>
      <td>0.981913</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe111_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.984816</td>
      <td>-2.0</td>
      <td>0.984816</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe112_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.932886</td>
      <td>-2.0</td>
      <td>0.932886</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe113_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.955071</td>
      <td>-2.0</td>
      <td>0.955071</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe114_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.918973</td>
      <td>-2.0</td>
      <td>0.918973</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe115_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.737234</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe116_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.922213</td>
      <td>-2.0</td>
      <td>0.922213</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe117_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.967043</td>
      <td>-2.0</td>
      <td>0.967043</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe118_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.391429</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe10_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.975405</td>
      <td>-2.0</td>
      <td>0.975405</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe183_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.994946</td>
      <td>-2.0</td>
      <td>0.994946</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe140_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.983947</td>
      <td>-2.0</td>
      <td>0.983947</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe142_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.962994</td>
      <td>-2.0</td>
      <td>0.962994</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe165_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.851667</td>
      <td>-2.0</td>
      <td>0.851667</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe166_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.979003</td>
      <td>-2.0</td>
      <td>0.979003</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe167_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.992759</td>
      <td>-2.0</td>
      <td>0.992759</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe168_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.975499</td>
      <td>-2.0</td>
      <td>0.975499</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe169_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.930149</td>
      <td>-2.0</td>
      <td>0.930149</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe16_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.865648</td>
      <td>-2.0</td>
      <td>0.865648</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe170_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.967719</td>
      <td>-2.0</td>
      <td>0.967719</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe171_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.897609</td>
      <td>-2.0</td>
      <td>0.897609</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe172_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.982829</td>
      <td>-2.0</td>
      <td>0.982829</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe173_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.794223</td>
      <td>-2.0</td>
      <td>0.794223</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe174_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.512218</td>
      <td>-2.0</td>
      <td>0.512218</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe175_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.994949</td>
      <td>-2.0</td>
      <td>0.994949</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe176_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.855159</td>
      <td>-2.0</td>
      <td>0.855159</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe177_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.811826</td>
      <td>-2.0</td>
      <td>0.811826</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe178_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.820275</td>
      <td>-2.0</td>
      <td>0.820275</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe179_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.519033</td>
      <td>-2.0</td>
      <td>0.519033</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe17_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.989928</td>
      <td>-2.0</td>
      <td>0.989928</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe180_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.862803</td>
      <td>-2.0</td>
      <td>0.862803</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe181_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.921674</td>
      <td>-2.0</td>
      <td>0.921674</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe164_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.994559</td>
      <td>-2.0</td>
      <td>0.994559</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe163_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.963372</td>
      <td>-2.0</td>
      <td>0.963372</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe162_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.635182</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe161_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.993132</td>
      <td>-2.0</td>
      <td>0.993132</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe143_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.934681</td>
      <td>-2.0</td>
      <td>0.934681</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe144_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.930429</td>
      <td>-2.0</td>
      <td>0.930429</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe145_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.760150</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe146_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.938875</td>
      <td>-2.0</td>
      <td>0.938875</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe147_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.959713</td>
      <td>-2.0</td>
      <td>0.959713</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe148_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.822984</td>
      <td>-2.0</td>
      <td>0.822984</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe149_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.885780</td>
      <td>-2.0</td>
      <td>0.885780</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe14_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.982909</td>
      <td>-2.0</td>
      <td>0.982909</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe150_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.956687</td>
      <td>-2.0</td>
      <td>0.956687</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe141_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.959343</td>
      <td>-2.0</td>
      <td>0.959343</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe151_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.933589</td>
      <td>-2.0</td>
      <td>0.933589</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe153_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.615864</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe154_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.692434</td>
      <td>-2.0</td>
      <td>0.692434</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe155_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.980051</td>
      <td>-2.0</td>
      <td>0.980051</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe156_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.949852</td>
      <td>-2.0</td>
      <td>0.949852</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe157_a0_shear_-2.0.jpg</td>
      <td>deer</td>
      <td>0.820865</td>
      <td>-2.0</td>
      <td>0.000000</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe158_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.560389</td>
      <td>-2.0</td>
      <td>0.560389</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe159_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.858082</td>
      <td>-2.0</td>
      <td>0.858082</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe15_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.849094</td>
      <td>-2.0</td>
      <td>0.849094</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe160_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.757927</td>
      <td>-2.0</td>
      <td>0.757927</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe152_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.850236</td>
      <td>-2.0</td>
      <td>0.850236</td>
    </tr>
    <tr>
      <td>Results/cleaned_data/synthetic/giraffe/giraffe_a0/shear-2.0\giraffe9_a0_shear_-2.0.jpg</td>
      <td>giraffe</td>
      <td>0.737348</td>
      <td>-2.0</td>
      <td>0.737348</td>
    </tr>
  </tbody>
</table>